@charset "shift_jis";
#headerContainer {
	background:url(../imgs/common/bg_header.jpg) repeat-x;
	height:103px;
	white-space:nowrap;
	min-width:680px;
	width:expression(document.body.clientWidth < 682? "680px" : "auto");
}

#header {
		height:65px;
		white-space:nowrap;
		overflow:hidden;
}

#logo {
	float:left;
	background:url(../imgs/common/logo_a_header.jpg) no-repeat 11px 24px;
	height:65px;
	white-space:nowrap;
}

#logo_g {
	float:left;
	background:url(../global/img/logo.jpg) no-repeat 15px 11px;
	height:65px;
	width:200px;
}
#logoButton {
	margin:0px 0px 0px 11px;
}
#header_copy {
	color:#EAEFF9;
	font-size:10px;
	font-weight:normal;
	white-space:nowrap;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	margin:8px 0px 5px 10px;
	line-height:100%;
}
#tel {
	float:right;
	/*width:49%;*/
	height:65px;
}
#telBox {
	margin:0px;
}

#telImg {
	margin:12px 12px 0px 39px;
}

#headerNavi {
	color:#FFF;
	font-size:10px;
	text-align:right;
	margin:8px 12px 0px 0px;
	font-family:"‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	padding:0px;
	line-height:100%;
}
#headerNavi_g {
	color:#FFF;
	font-size:10px;
	text-align:right;
	margin:28px 12px 0px 0px;
	font-family:"Verdana";
	padding:0px;
	line-height:100%;
}

#headerNavi img {
	vertical-align:middle;
	margin:0px 4px 0px 17px;
	border:0px;
}
#headerNavi_g img {
	vertical-align:middle;
	margin:0px 4px 0px 17px;
	border:0px;
}

#headerNavi a {
	color:#FFFFFF;
	text-decoration: none;
}
#headerNavi_g a {
	color:#FFFFFF;
	text-decoration: none;
}
#headerNavi a:link {
	color:#FFFFFF;
	text-decoration: none;
}
#headerNavi a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
#headerNavi_g a:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
#grandMenu {
	height:37px;
	background:url(../imgs/gmenu/bg_gmenu.gif) repeat-x;
	clear:both;
}

#gMenu {
	width:760px;
	margin:0px auto;
}
#gMenu ul, gMenu li {
	margin:0px;
	padding:0px;
	list-style:none;
	height:29px;
}
#gMenu li {
	float:left;
	width:152px;
	height:29px;
	/**/
	overflow: hidden;
	/**/
}
#gMenu li a {
	text-indent:-9999px;
	display:block;
	height:100%;
}


#gMenuHome {
	background:url(../imgs/gmenu/btn_01home_on.gif) no-repeat;
}
#gMenuService {
	background:url(../imgs/gmenu/btn_02service_on.gif) no-repeat;
}
#gMenuCompany {
	background:url(../imgs/gmenu/btn_03company_on.gif) no-repeat;
}
#gMenuIr {
	background:url(../imgs/gmenu/btn_04ir_on.gif) no-repeat;
}
#gMenuRecruit {
	background:url(../imgs/gmenu/btn_05recruit_on.gif) no-repeat;
}

#gMenuHome a {
	background:url(../imgs/gmenu/btn_01home_off.gif) no-repeat;
}
#gMenuService a {
	background:url(../imgs/gmenu/btn_02service_off.gif) no-repeat;
}
#gMenuCompany a {
	background:url(../imgs/gmenu/btn_03company_off.gif) no-repeat;
}
#gMenuIr a {
	background:url(../imgs/gmenu/btn_04ir_off.gif) no-repeat;
}
#gMenuRecruit a {
	background:url(../imgs/gmenu/btn_05recruit_off.gif) no-repeat;
}

#gMenu li a:hover{
	background:none !important;
}
